@import url('https://fonts.googleapis.com/css?family=Oswald:regular,600|Open+Sans:regular&subset=latin&display=swap');


:root {
  --addifect-color-text-0: #ffffff;
--addifect-color-text-1: #e6e6e6;
--addifect-color-text-2: #cccccc;
--addifect-color-text-3: #b3b3b3;
--addifect-color-text-4: #999999;
--addifect-color-text-5: #808080;
--addifect-color-text-6: #666666;
--addifect-color-text-7: #4d4d4d;
--addifect-color-text-8: #333333;
--addifect-color-text-9: #000000;
--addifect-color-background-0: #f8f9fa;
--addifect-color-background-1: #f1f3f5;
--addifect-color-background-2: #e9ecef;
--addifect-color-background-3: #dee2e6;
--addifect-color-background-4: #ced4da;
--addifect-color-background-5: #adb5bd;
--addifect-color-background-6: #868e96;
--addifect-color-background-7: #495057;
--addifect-color-background-8: #343a40;
--addifect-color-background-9: #212529;
--addifect-color-accent-0: #e7f5ff;
--addifect-color-accent-1: #d0ebff;
--addifect-color-accent-2: #a5d8ff;
--addifect-color-accent-3: #74c0fc;
--addifect-color-accent-4: #4dabf7;
--addifect-color-accent-5: #339af0;
--addifect-color-accent-6: #228be6;
--addifect-color-accent-7: #1c7ed6;
--addifect-color-accent-8: #1971c2;
--addifect-color-accent-9: #1864ab;

}
:root[data-color-mode="d"] {
  --addifect-color-text: var(--addifect-color-text-1);
--addifect-color-background: var(--addifect-color-background-8);
--addifect-color-accent: var(--addifect-color-accent-undefined);
--addifect-f-heading: "Oswald", sans-serif;
--addifect-f-body: "Open Sans", sans-serif;
--addifect-font-body: var(--addifect-f-body);
--addifect-font-heading: var(--addifect-f-heading);

}

:root[data-color-mode="l"] {
  --addifect-color-text: var(--addifect-color-text-9);
--addifect-color-text-dark: var(--addifect-color-text-1);
--addifect-color-background: var(--addifect-color-background-2);
--addifect-color-background-dark: var(--addifect-color-background-8);
--addifect-color-accent: var(--addifect-color-accent-undefined);
--addifect-color-accent-dark: var(--addifect-color-accent-undefined);
--addifect-f-heading: "Oswald", sans-serif;
--addifect-f-body: "Open Sans", sans-serif;
--addifect-font-body: var(--addifect-f-body);
--addifect-font-heading: var(--addifect-f-heading);

}

body {
  background: var(--addifect-color-background);
  color: var(--addifect-color-text);
  font-family: var(--addifect-font-body);
  margin: 0;
  padding: 0;
  position: relative;
}
